<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Profile | Projects</title>
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


	<!-- Bootstrap CDN -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

	<!-- External Css -->
	<link rel="stylesheet" href="./styles/index.css">
</head>
<body>


	<div class="container">
		<h2 class="text-center pb-5">Projects</h2>
		<div class="row">
			<!-- col-12 - applies to the xsmall and small screen size / col-md-6 from medium to xl -->
			<div class="col-12 col-md-6 my-5">
				<h5 class="pt-3 text-center">Web API Ecommerce</h5>
				<p class="text-justify">Lorem, ipsum dolor sit, amet consectetur adipisicing elit. Eaque numquam ad alias dolore deleniti amet quae optio, iste aspernatur aliquam nemo odio sequi incidunt quod delectus iusto. Sint, porro, corporis?</p>
				<p class="text-justify">Lorem, ipsum dolor sit amet consectetur adipisicing, elit. Sapiente, eligendi, distinctio! Tenetur ipsum voluptas magnam. Expedita, amet? Soluta nemo laudantium repellendus quaerat itaque ab consequuntur iure maxime molestiae adipisci, quas!</p>
			</div>
			<div class="col-12 col-md-6 ">
				<img class="img-fluid"src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" alt="Web API">
			</div>
		</div>


		<div class="row">

			<div class="col-12 col-md-6">
				<img class="img-fluid" src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" alt="">
			</div>
			<div class="col-12 col-md-6 mb-5">
				<h5 class="text-center">React Front-end Ecommerce</h5>
				<p class="text-justify">Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusamus unde laudantium numquam hic tenetur vitae, quos, cum mollitia totam assumenda veniam, eaque eius neque perferendis, dolores doloremque. Aspernatur, itaque? Temporibus.</p>
				<p class="text-justify">Lorem ipsum dolor, sit, amet consectetur adipisicing elit. Sequi ducimus placeat numquam ad quidem, dolorum aperiam eaque perspiciatis, fuga quae eligendi suscipit quod blanditiis, debitis! Fugit autem corporis, non hic!</p>
			</div>
		</div>
		<h2 class="text-center mb-5">Other Projects</h2>
		<div class="row">
			<div class="col-12 col-md-4">
				<img class="img-fluid" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg">
				<h5 class="pt-3 text-center">HTML</h5>
				<p class="text-justify">Lorem ipsum dolor sit amet consectetur adipisicing, elit. Sed vero obcaecati enim ad quisquam dolorum atque nihil vitae eveniet itaque? Magni ut, numquam facere doloremque, delectus debitis totam illo sit.</p>
				<p class="text-justify">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Facere enim numquam unde. Voluptas, vel repellat dolorum placeat consectetur voluptatibus facere nam aut reiciendis consequatur dolores saepe in omnis recusandae numquam!</p>
			</div>
			<div class="col-12 col-md-4">
				<img class="img-fluid" src="https://bs-uploads.toptal.io/blackfish-uploads/blog/post/seo/og_image_file/og_image/15063/REDESIGN-Speeding-up-Application-Development-with-Bootstrap-Luke_Social-3b49f4c2abf94e39b2f311ed9f0c3785.png" alt="Bootstrap">
				<h5 class="pt-3 text-center">Bootstrap</h5>
				<p class="text-justify">Lorem ipsum dolor sit, amet consectetur, adipisicing elit. Maiores illum et in, odio! Distinctio, necessitatibus aspernatur dignissimos asperiores non, doloremque ipsam, eveniet veritatis, nesciunt veniam quaerat officia temporibus possimus reiciendis.</p>
				<p class="text-justify">Lorem ipsum dolor, sit amet, consectetur adipisicing elit. Provident, molestias facere cumque minus est a odit vel, veritatis, expedita sequi, voluptatem mollitia ullam modi sed beatae quasi soluta dolores quidem.</p>
			</div>
			<div class="col-12 col-md-4">
				<img class="img-fluid" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" alt="Node-js">
				<h5 class="pt-3 text-center">Node Js Server</h5>
				<p class="text-justify">Lorem ipsum dolor sit amet consectetur adipisicing elit. Magnam, illum modi vero voluptate numquam nam ab quis minus nemo architecto aut eius odio cupiditate fugiat debitis placeat commodi blanditiis consequatur!</p>

			</div>
		</div>

	</div>
	<!-- Bootstrap CDN JS -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>